### Type Parameters

### Hierarchy

- MapFishPrintCapabilitiesLayoutAttribute

## Index

### Properties

- clientInfo
- clientParams
- default
- name
- type
- value

## Properties

### clientInfo

clientInfo: MapFishPrintCapabilitiesLayoutAttributeClientInfo

- Defined in src/print/mapfish-print-v3.js:45

Only for the map.

### clientParams

clientParams: Object

- Defined in src/print/mapfish-print-v3.js:44

The client info description.

### default

default: string | number | boolean

- Defined in src/print/mapfish-print-v3.js:41

Default value of the form field.

### name

name: string

- Defined in src/print/mapfish-print-v3.js:40

Name of the form field.

### type

type: string

- Defined in src/print/mapfish-print-v3.js:43

Type of the field. Can be 'String', 'Boolean' or 'Number'.

### value

value: string

- Defined in src/print/mapfish-print-v3.js:42

Not returned by the print, added by ngeo.

Generated using TypeDoc